* {
margin: 0;
padding: 0;
}

a {
text-decoration:none;
color: #555555;
font-weight: 700;
}

body {
height: 100%;
width: 100%;
background-image:url("../img/pattern.png");
font-family: 'Open Sans', 'sans-serif';
}

#naslov {
height: 100px;
width: 100%;
background-color: #FFFFFF;
}


h1 {
font-size: 20px;
font-weight: 700;
text-align:center;
padding-top: 40px;
color: #555555;
}

#vsebina  {
margin-right: auto;
margin-left: auto;
width: 500px;
}

iframe {
margin-top: 60px;
}

#vsebina p {
font-size: 14px;
font-weight: 400;
padding-top: 40px;
color: #555555;
line-height: 28px;
}

hr { 
width:100%; 
height: 8px;
background: #ffffff;
margin-top: 40px;
border: 0 none;
allign: center;
}

ul#middle {
list-style-type: none;
margin-top: 40px;
}

ul#middle li { 
display: inline;
font-size: 14px;
font-weight: 400;
color: #555555;
padding-left: 58px;
}


#footer p { 
font-size: 14px;
font-weight: 400;
color: #555555;
text-align:center;
margin-top: -10px;
}

ul#middlebutton {
overflow: hidden;
margin-bottom: 10px;
}

ul#middlebutton li {
display: inline;
}

ul#middlebutton li a {
background: url(../img/gumb.png);
margin-left: 80px;
float:left;
margin-top: 20px;
background-repeat: no-repeat;
text-indent: -9999px;
width: 79px;
height: 79px;
}

ul#middlebutton li a:hover {
width: 79px;
height: 79px;
background: url(../img/gumbhover.png);
background-repeat: no-repeat;
}










